<?php
define('lang_error_title', 'Error!!!');
define('lang_error_text', 'Sorry, but a call without IP or Port is not possible!');
define('lang_error_text_error_players', 'Sorry, but a call without soldiers Name is not possible!');
define('lang_error_text_w', 'Sorry, this Weapon isn&rsquo;t in our Database!!');
define('lang_error_text_v', 'Sorry, this Vehicle isn&rsquo;t in our Database!!');
define('lang_error_text2', 'What do you trying here? Without soldiername or with a wrong one it doesnt work ;)');
define('lang_error_back', 'Going back');
define('lang_error_player_search', '<span class="sonstige"><b>Sorry, no players found</b></span>');
define('lang_error_player_error_order', '<span class="sonstige"><b>Upps..What is wrong? ;)</b></span>');